Evaluators
Get evaluator credentials
Retrieves SAS credentials for accessing the storage account associated with the specified evaluator version.
Sökvägsparametrar
name
string
krävs
The name path parameter.
version
string
krävs
The specific version id of the EvaluatorVersion to operate on.
Frågeparametrar
api-version
string
krävs
The API version to use for this operation.
Begärandetext
The credential request parameters
blob_uri
string
krävs
The blob URI for the evaluator storage. Example: https://account.blob.core.windows.net:443/container
Svar
The request has succeeded.
Brödtext
blobReference
BlobReference
krävs
Blob reference details.
blobUri
string
krävs
Blob URI path for client to upload data. Example: https://blob.windows.core.net/Container/Path
storageAccountArmId
string
krävs
ARM ID of the storage account to use.
credential
SasCredential
krävs
SAS Credential definition
sasUri
string
krävs
SAS uri
type
enum
krävs
Type of credential
Förfrågan
POST /evaluators/{name}/versions/{version}/credentials HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json